Package org.apache.lucene.backward_codecs

## Class Placeholder

- java.lang.Object
- - org.apache.lucene.backward_codecs.Placeholder

-     public class Placeholder
      extends Object

  Remove this file when adding back compat codecs

- - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`